Hey,

These changes broke compatibility between the latest SMW and SF releases with MW trunk yesterday. Both SMW and SF trunk have been fixed to match the change. People running from trunk that are not updating SMW (due to the recently announced period of decreased stability) should therefore also not update MW for now.

Cheers

--
Jeroen De Dauw
http://www.bn2vs.com
Don't panic. Don't be evil.
--